CVE-2019-12412 – A flaw in the libapreq2 v2.07 to v2.13 multipart parser can deference a null pointer leadi …

Vuln ID: CVE-2019-12412

Published:  2020-11-19  00:15:11Z

Description: A flaw in the libapreq2 v2.07 to v2.13 multipart parser can deference a null pointer leading to a process crash. A remote attacker could send a request causing a process crash which could lead to a denial of service attack.

Source: NVD.NIST.GOV